## org.Biocorba.Seqcore
Class EndOfStreamHolder

    java.lang.Object
      |
      +--org.Biocorba.Seqcore.EndOfStreamHolder

public final class EndOfStreamHolder
extends java.lang.Object
implements org.omg.CORBA.portable.Streamable

Field Summary
`EndOfStream` `value`

Constructor Summary
`EndOfStreamHolder()`
`EndOfStreamHolder(EndOfStream __arg)`

Method Summary
`void` `_read(org.omg.CORBA.portable.InputStream in)`
`org.omg.CORBA.TypeCode` `_type()`
`void` `_write(org.omg.CORBA.portable.OutputStream out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public EndOfStream value

Constructor Detail

### EndOfStreamHolder

    public EndOfStreamHolder()

### EndOfStreamHolder

    public EndOfStreamHolder(EndOfStream __arg)

Method Detail

### _write

    public void _write(org.omg.CORBA.portable.OutputStream out)

  Specified by:
    _write in interface org.omg.CORBA.portable.Streamable

### _read

    public void _read(org.omg.CORBA.portable.InputStream in)

  Specified by:
    _read in interface org.omg.CORBA.portable.Streamable

### _type

    public org.omg.CORBA.TypeCode _type()

  Specified by:
    _type in interface org.omg.CORBA.portable.Streamable